Exalogic Compute Node Upgrade To 2.0.6.2.1 (April 2015 PSU) Failed Due To Uninstalling OpenIPMI RPM (Doc ID 2026308.1)

Last updated on JULY 07, 2015

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.3.0.1 to 2.0.6.2.1
Linux x86-64

Symptoms

When applying Exalogic PSU for April 2015 (2.0.6.2.1), Compute nodes upgrade failed due to un-installing OpenIPMI failed on dependencies.

Following error messages seen in EXAPATCH log :

 With above error Exalogic Compute Node upgrade can't be completed.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms